#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "康康",
      jobtitle: "数据分析师",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话号码]")[[电话号码]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱地址]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "[详细地址]",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "[其他联系方式]",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [具备1年+数据分析工作经验，有多个项目经历，掌握SQL、Python、Tableau、Excel等多种编程语言和数据分析工具，熟悉RFM、AARRR、漏斗等分析模型，数据敏感性强、逻辑思维性强，具备优秀的信息整合和分析能力。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [双一流院校本硕（硕士专业第1），具备扎实的理论基础和快速学习能力；读研期间担任横向课题负责人，展现了较强的团队协作、沟通协调与问题解决能力。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [在此填写行业洞察，说明关注领域及具体实践经验，例如：调研方面。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [在此填写职业目标，说明期望应用专长的领域及能贡献的业务价值。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据库应用 (MySQL)",
        subskills: (
          (name: [#text(fill: blue)[数据检索与分析]#(" (增删改查, 分组函数, 窗口函数, 子查询, 表连接)")], checked: true),
          // (name: [#text(fill: blue)[技能1.2]#(" ([技能1.2详细说明，例如：统计图表, 自定义可视化, 数据展示])")], checked: true),
          // (name: "[技能1.3] ([技能1.3详细说明，例如：DAX语言, 数据建模, 报表分享])", checked: true),
          // 可根据需要增删或修改 checked状态
        )
      ),
      (
        interest: "数据分析与可视化工具",
        subskills: (
          (name: [#text(fill: blue)[Tableau & Excel]#(" (熟练运用于数据分析与可视化)")], checked: true),
          // (name: [#text(fill: blue)[技能2.2]#(" ([技能2.2详细说明，例如：矩阵运算, 数学函数, 随机数生成])")], checked: true),
          // (name: [#text(fill: blue)[技能2.3]#(" ([技能2.3详细说明，例如：文本分词, 情感分析, 主题建模])")], checked: true),
        )
      ),
      (
        interest: "Python数据处理与分析",
        subskills: (
          (name: [#text(fill: blue)[核心库应用]#(" (Pandas, Numpy, Matplotlib等主流库)")], checked: true),
          // (name: [#text(fill: blue)[技能3.2]#(" ([技能3.2详细说明，例如：ER模型, 范式理论, 性能调优])")], checked: true),
          // (name: [#text(fill: blue)[技能3.3]#(" ([技能3.3详细说明，例如：分布式计算, HQL查询, 数据仓库])")], checked: true),
        )
      ),
      (
        interest: "分析模型应用",
        subskills: (
          (name: [#text(fill: blue)[常用模型]#(" (RFM, AARRR, 漏斗模型等)")], checked: true),
          // (name: [#text(fill: blue)[技能4.2]#(" ([技能4.2详细说明，例如：ARIMA模型, 季节性分解, 平稳性检验])")], checked: true),
          // (name: [#text(fill: blue)[技能4.3]#(" ([技能4.3详细说明，例如：分层抽样, 系统抽样, 样本量确定])")], checked: true),
        )
      ),
      (
        interest: "数据获取与解析",
        subskills: (
          (name: [#text(fill: blue)[Web数据提取]#(" (requests, Xpath, Beautifulsoup)")], checked: true),
          // (name: [#text(fill: blue)[技能5.2]#(" ([技能5.2详细说明，例如：梯度提升, 正则化, 交叉验证])")], checked: true),
          // (name: [#text(fill: blue)[技能5.3]#(" ([技能5.3详细说明，例如：K-means, 层次聚类, 密度聚类])")], checked: true),
        )
      ),
      // 可根据需要添加更多技能大类
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "[语言名称] ([等级/分数，例如：英语 CET-6 587分])",
        score: 0.9, // 熟练度，0.0 到 1.0
      ),
      // 可根据需要添加更多语言技能
      // (
      //   interest: "[另一语言]",
      //   score: 0.8,
      // ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        "[2020年09月]" -,
        "[2023年06月]"
      ],
      title: "硕士 / [专业名称模糊]",
      note: "南京大学",
      addtional_note: "专业排名：1", // 若无则留空 ""
      body: list(
        "[相关课程学习]",
        "[学术研究]"
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        "[2015年09月]" -,
        "[2019年06月]"
      ],
      title: "本科 / [专业名称模糊]",
      note: "南京[大学名称模糊]",
      addtional_note: "", // 若无则留空 ""
      body: list(
        // "[经历描述1，例如：荣誉奖项]",
        // "[经历描述2，例如：相关课程]"
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多教育经历

    #body_section("工作经历")
    #twentyitem(
      period: [
        "[2023年07月]" -,
        "至今"
      ],
      title: "数据分析师",
      note: "南京[公司名称模糊]",
      body: list(
        [#text(fill: blue)[数据分析:] [深入了解业务，分析客户需求，发现和定位痛点，进行复杂数据集的异常检测与深度分析。运用统计分析、预测模型等，为业务提供数据支持和决策依据，主导分析评估报告的输出和汇报。]],
        [#text(fill: blue)[数据产品:] [依据实践业务场景和需求，多维度分析指标异动原因，厘清各数据之间的内在联系，从0到1搭建策略后评估模型产品，从而推动业务决策的不断迭代。]],
        [#text(fill: blue)[数据监测与自动化体系搭建:] [深刻理解项目需求，通过大数据分析和策略构建，搭建全链路监控看板，及时掌握数据变化，开发并实现Python自动化报表系统，自动处理和可视化，极大提高工作效率。]]
        // 可添加更多项
      )
    )
    // #twentyitem(
    //   period: [
    //     [开始时间] -,
    //     [结束时间]
    //   ],
    //   title: "[职位名称]",
    //   note: "[公司与部门]",
    //   body: list(
    //     [#text(fill: blue)[职责/项目1标题:] [职责/项目1详细描述。]],
    //     [#text(fill: blue)[职责/项目2标题:] [职责/项目2详细描述。]],
    //     [#text(fill: blue)[职责/项目3标题:] [职责/项目3详细描述。]]
    //     // 可添加更多项
    //   )
    // )
    // 可复制 twentyitem 块以添加更多工作经历

    #body_section("项目经历")
    #twentyitem(
      period: [
        "[2023年12月]" -,
        "[2024年01月]"
      ],
      title: "金融服务智能化分析与风险控制",
      note: "南京[公司名称模糊] (项目成员)",
      addtional_note: "", // 若无则留空 ""
      body: list(
        [#text(fill: blue)[项目背景:] [为提升互联网金融产品的市场渗透率和风险管理效率，分析和优化贷款产品的推广数据。]],
        [#text(fill: blue)[核心工作:] [对上万条数据进行分析，计算9个关键业绩指标量化业务组表现；开发自动化监控周报 (Excel)；使用Tableau搭建含用户转化漏斗、利润占比、风险来源等8种维度的数据可视化看板。]],
        [#text(fill: blue)[项目成果:] [成功交付自动化周报和智能分析看板，揭示逾期金额为毛利最重要影响因素，并给出业务组控制逾期金额的有效范围。]]
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        "[2024年01月]" -,
        "[2024年03月]"
      ],
      title: "在线零售客户分群与价值优化",
      note: "南京[公司名称模糊] (项目成员)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目背景:] [为优化在线零售业务的客户管理和营销策略，通过实施RFM模型对客户行为进行细分，科学定位客户生命周期和价值。]],
        [#text(fill: blue)[核心工作:] [构建并实施RFM模型对客户进行精准分层；基于模型分析制定针对性客户维护与发展策略；结合分层结果设计并执行个性化营销活动。]],
        [#text(fill: blue)[项目成果:] [成功部署应用RFM模型，通过精准客户分层和个性化营销策略，显著提升市场渗透率和客户满意度。]]
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        "[2023年07月]" -,
        "至今"
      ],
      title: "[项目名称模糊，似为气象分析与大气管控服务]",
      note: "南京[公司名称模糊] (项目成员)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目背景:] [为[客户名称模糊]提供数据分析与预测模型，优化管控策略，增强决策支持，提升区域空气质量。]],
        [#text(fill: blue)[核心工作:] [构建维护自动化报表系统与可视化；开发策略后评估模型，识别指标异常并参与数据会商；应用预测模型进行前瞻性分析与策略评估。]],
        [#text(fill: blue)[项目成果:] [2023年[指标名称模糊]行效率显著提升，优良天数同比增加15天，区域表现位列全市第二。]]
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多项目经历

    #body_section("获奖经历")
    #twentyitem(
      period: [[获奖时间，例如：2019年夏季]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别，例如：省级]",
      body: "[可选的补充说明]" // 若无则留空 ""
    )
    #twentyitem(
      period: [[获奖时间]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别]",
      body: ""
    )
    #twentyitem(
      period: [[获奖时间]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别]",
      body: ""
    )
    // 可复制 twentyitem 块以添加更多获奖经历
  ]
) 