 #import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "康康", // 请用户修改为真实姓名
      jobtitle: "数据分析师",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话号码]")[[电话号码]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱地址]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "[详细地址]",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "[其他联系方式]",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] "具备多个项目经验+1年数据分析工作经验，掌握多种编程语言和数据分析工具（SQL、Python、Tableau、Excel等），具备扎实的业务知识，掌握多种分析模型（RFM、AARRR、漏斗模型等）。"],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] "双一流硕士和本科学历，逻辑思维严密，学习能力强（专业第1），具备较强的团队协作精神、沟通协调能力（读研期间担任横向课题负责人）、问题分析解决能力以及书面表达能力。对数据敏感性强、逻辑思维性强，具备优秀的信息整合和分析能力。"], // 用户可基于此进一步提炼STAR原则的量化成果
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] "[在此填写行业洞察，说明关注领域及具体实践经验，例如：调研方面。]"],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] "[在此填写职业目标，说明期望应用专长的领域及能贡献的业务价值。]"]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据库与SQL",
        subskills: (
          (name: [#text(fill: blue)[MySQL应用]#(" (数据的检索、更新和分析，分组函数、窗口函数、子查询、表连接)")], checked: true),
          // (name: [#text(fill: blue)[技能1.2]#(" ([技能1.2详细说明，例如：统计图表, 自定义可视化, 数据展示])")], checked: true),
          // (name: "[技能1.3] ([技能1.3详细说明，例如：DAX语言, 数据建模, 报表分享])", checked: true),
        )
      ),
      (
        interest: "Python数据分析",
        subskills: (
          (name: [#text(fill: blue)[核心库应用]#(" (Pandas, Numpy, Matplotlib等)")], checked: true),
          (name: [#text(fill: blue)[网络数据获取]#(" (requests, Xpath, Beautifulsoup)")], checked: true),
          // (name: [#text(fill: blue)[技能2.3]#(" ([技能2.3详细说明，例如：文本分词, 情感分析, 主题建模])")], checked: true),
        )
      ),
      (
        interest: "数据可视化与工具",
        subskills: (
          (name: [#text(fill: blue)[Tableau]#(" (数据可视化看板)")], checked: true),
          (name: [#text(fill: blue)[Excel]#(" (数据处理与可视化)")], checked: true),
          // (name: [#text(fill: blue)[技能3.3]#(" ([技能3.3详细说明，例如：分布式计算, HQL查询, 数据仓库])")], checked: true),
        )
      ),
      (
        interest: "分析模型掌握",
        subskills: (
          (name: [#text(fill: blue)[常用分析模型]#(" (RFM, AARRR, 漏斗模型等)")], checked: true),
          // (name: [#text(fill: blue)[技能4.2]#(" ([技能4.2详细说明，例如：ARIMA模型, 季节性分解, 平稳性检验])")], checked: true),
          // (name: [#text(fill: blue)[技能4.3]#(" ([技能4.3详细说明，例如：分层抽样, 系统抽样, 样本量确定])")], checked: true),
        )
      ),
      // (
      //   interest: "[技能大类5，例如：数据挖掘算法]",
      //   subskills: (
      //     (name: [#text(fill: blue)[技能5.1]#(" ([技能5.1详细说明，例如：特征重要性, 过拟合控制, 参数调优])")], checked: true),
      //     (name: [#text(fill: blue)[技能5.2]#(" ([技能5.2详细说明，例如：梯度提升, 正则化, 交叉验证])")], checked: true),
      //     (name: [#text(fill: blue)[技能5.3]#(" ([技能5.3详细说明，例如：K-means, 层次聚类, 密度聚类])")], checked: true),
      //   )
      // ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "[语言名称] ([等级/分数，例如：英语 CET-6 587分])",
        score: 0.9, // 熟练度，0.0 到 1.0
      ),
      // 可根据需要添加更多语言技能
      // (
      //   interest: "[另一语言]",
      //   score: 0.8,
      // ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        "2020.9" -,
        "2023.6"
      ],
      title: "硕士 / 广播",
      note: "南京",
      addtional_note: "专业第1", 
      body: list(
        "担任横向课题负责人"
      )
    )
    #twentyitem( // 新增的本科教育经历
      period: [
        "2015.9" -,
        "2019.6"
      ],
      title: "本科 / 广",
      note: "南京",
      addtional_note: "", 
      body: list(
        // "[经历描述1，例如：荣誉奖项]", // MD中无本科具体描述
        // "[经历描述2，例如：相关课程]"
      )
    )

    #body_section("工作经历")
    #twentyitem(
      period: [
        "2023.07" -,
        "至今" 
      ],
      title: "数据分析师",
      note: "南京", // MD中公司名称未提供
      body: list(
        [#text(fill: blue)[数据分析:] "深入了解业务，分析客户需求，发现和定位痛点，进行复杂数据异常的检测与深度分析。运用统计分析、预测模型等，为业务提供数据支持和决策依据，主导分析评估报告的输出和汇报。"],
        [#text(fill: blue)[数据产品:] "依据实地业务场景和需求，多维度分析指标异常原因，厘清各数据之间的内在联系。从0到1搭建策略后评估模型产品，从而推动业务决策的不断迭代。"],
        [#text(fill: blue)[数据监测与自动化体系搭建:] "深刻理解项目需求，通过大数据分析和策略构建，搭建全链路监控看板，及时掌握数据变化。开发并实现Python自动化报表系统，自动处理和可视化，极大提高工作效率。"]
      )
    )
    // 原模板中第二个工作经历占位符已被删除，因为MD只有一段工作经历

    #body_section("项目经历")
    #twentyitem( // 项目1
      period: [
        "2023.12" -,
        "2024.01"
      ],
      title: "金融服务智能化分析与风险控制",
      note: "", // MD未提供角色或组织
      addtional_note: "项目背景：为提升互联网金融产品的市场渗透率和风险管理效率，分析和优化贷款产品的推广数据。", 
      body: list(
        [#text(fill: blue)[数据分析与指标量化:] "对上万条数据进行详细的分析，组和计算9个关键业绩指标（如注册成交率、逾期占比、利润占比等），量化各业务组表现。"],
        [#text(fill: blue)[自动化与可视化:] "开发了自动化监控周报，利用Excel制作实时指标变化图和条件格式高亮异常数据，提高数据监控效率。使用Tableau搭建了一个全面的数据可视化看板，从8种维度深度挖掘数据，包括用户转化漏斗分析、利润占比下钻分析、深度客亏情况分析、潜在风险来源与分布等。"],
        [#text(fill: blue)[项目成果:] "成功交付了自动化的周报和经营收益智能分析看板，输出重要业务结论，揭示了逾期金额是毛利最重要的影响因素，并且给出了业务组控制逾期金额的有效范围。"]
      )
    )
    #twentyitem( // 项目2
      period: [
        "2024.01" -,
        "2024.03"
      ],
      title: "在线零售客户分析与价值优化",
      note: "", // MD未提供角色或组织
      addtional_note: "项目背景：为优化在线零售业务的客户管理和营销策略，本项目通过实施 RFM 模型，对客户行为进 行细分，以科学定位客户生命周期和价值，促进行个性化营销策略的制定。",
      body: list(
        [#text(fill: blue)[RFM模型构建:] "利用客户的最近购买日期、购买频率和购买总额，构建 RFM 模型，实现 对客户群体的快速精准分层。"],
        [#text(fill: blue)[客户生命周期管理:] "依据 RFM 模型分析，明确不同价值层级的客户群体，制定针对性的客户维 护和发展策略，增强客户忠诚度和活跃度。"],
        [#text(fill: blue)[数据驱动营销及成果:] "结合客户分层结果，设计并执行个性化营销活动，提高营销资源的使用效率和营销活动的响应速度。成功部署并应用 RFM 模型，通过精准的客户分层和有效的个性化营销策略，显著提升了市场渗透率和客户满意度。"]
      )
    )
    #twentyitem( // 新增的项目3
      period: [
        "2023.07" -,
        "至今"
      ],
      title: "某分分析与大气管控服务",
      note: "", // MD未提供角色或组织
      addtional_note: "项目背景：为 提供的数据分析和预测模型，通过优化管控策略，增强业务决策支持，有效提升区域空气质量。",
      body: list(
        [#text(fill: blue)[自动化报表与决策支持:] "负责构建和维护自动化报表系统，使用数据可视化工具呈现关键指标，并撰写分析报告，提供基于数据的业务决策支持，优化策略。"],
        [#text(fill: blue)[模型与监测:] "开发一整套策略后评估模型，使用该模型和数据监测等技术识别关键指标异常，定期与决策团队进行数据会商，确保实时响应并调整关键流程，提高效率和效果。"],
        [#text(fill: blue)[预测分析与成果:] "应用预测模型，对数据趋势进行前瞻性分析，并基于模型结果评估现行及未来策略的效果，支持在策略制定和执行上的精确决策。利用先进的数据分析和预测模型，2023年 行效率显著提升，优良天数同比增加 15 天，区域表现位列全市第二。"]
      )
    )

    #body_section("获奖经历") // MD中无此信息，保留模板占位符
    #twentyitem(
      period: [[获奖时间，例如：2019年夏季]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别，例如：省级]",
      body: "[可选的补充说明]" // 若无则留空 ""
    )
    #twentyitem(
      period: [[获奖时间]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别]",
      body: ""
    )
    #twentyitem(
      period: [[获奖时间]],
      title: "[奖项名称]",
      note: "[颁奖单位/级别]",
      body: ""
    )
    // 可复制 twentyitem 块以添加更多获奖经历
  ]
)
